View Issue Details

IDProjectCategoryView StatusLast Update
00000913D-Coat v3.xPaint roompublic2012-03-07 21:16
ReporterTarosAssigned ToAndrew 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000091: Interrupting "Import->Model for per pixel painting" results in crash, when moving to UV room after this procedure
DescriptionInterrupting "Import->Model for per pixel painting" results in crash, when moving to UV room after this procedure.
Steps To Reproduce1. Restart 3D Coat.
2. Click File->Import->Model for per pixel painting
3. Choose an OBJ file for import in the file window and click "ok".
As soon as the assistant window appears, click "cancel" to interrupt the import.
4. Activate the UV tab.
-> Crash!
TagsNo tags attached.

Activities

haikalle

2010-12-13 17:47

developer   ~0000108

Very easy to repeat. Should be fixed ASAP.

Andrew

2011-04-13 15:17

administrator   ~0000555

Fixed.

Taros

2012-03-07 21:16

administrator   ~0001403

Approved.

Issue History

Date Modified Username Field Change
2010-12-13 17:32 Taros New Issue
2010-12-13 17:32 Taros Status new => assigned
2010-12-13 17:32 Taros Assigned To => Andrew
2010-12-13 17:47 haikalle Note Added: 0000108
2011-04-13 15:17 Andrew Note Added: 0000555
2011-04-13 15:17 Andrew Status assigned => resolved
2011-04-13 15:17 Andrew Resolution open => fixed
2012-03-07 21:16 Taros Note Added: 0001403
2012-03-07 21:16 Taros Status resolved => closed